@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 14px;
	color: #00467A;
	border: 0px none #FFF;
	background-color: #FFF;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00467a;
}
#article {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#bar-top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#articles {
	clear: both;
	float: left;
	width: 97%;
	display: block;
	background-color: #FFF;
	padding: 6px;
	margin-bottom: 20px;
}
#under-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#logo {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	text-align: right;
	color: #0F3F6E;
}
#footer-address {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#footer-phone {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#footer-size {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header-mid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address {
	clear: none;
	float: left;
	width: 98%;
	display: block;
}
#map {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#bandit {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#breaksea {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#eclipse {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#prosport {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#southener {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#viking {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#aurora {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#viking2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	width: 94%;
	display: block;
	margin: 2px;	
}
#new-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address-top {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#bot-address {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#email-bot {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#ab {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#about {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 45%;
	display: block;
	text-align: center;
}
#boat {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 45%;
	display: block;
	text-align: center;
}
#alumni {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 45%;
	display: block;
	text-align: center;
}
#conat {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 45%;
	display: block;
	text-align: center;
}
#spaceatbot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dingy {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#bayrenner {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#southerner {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
	text-align: center;
	padding: 3px;
}
#stadardFeatures {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hullOptions {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#standardHullScantlingDetails {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
	padding: 3px;
}
#HullOptions2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#features {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
}
#features2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
}
#hull {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#hull2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#articleText {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 96%;
	display: block;
	margin-right: 2px;
}
#secondArticle {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 96%;
	display: block;
	text-align: center;
}
#addressSecond {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#addressPhone {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	text-align: left;
}
#googleMap {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
}
#award {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#options {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#gallery-images {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#image {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#text {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#ar5 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#ar6 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#ar7 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#ar8 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#pic {
	clear: none;
	float: left;
	margin-left: 1.0%;
	width: 98%;
	display: block;
	text-align: center;
}
#layout-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#galleryLayout {
	clear: both;
	float: left;
	width: 97%;
	display: block;
	margin: 4px;
	padding: 2px;
	border: thin solid #5686B6;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box-layout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#trailer-large {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#trailer-half {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#contact-box3 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00467a;
	border: 1px solid #FFF;
}
#article {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bar-top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#articles {
	clear: both;
	float: left;
	width: 98%;
	display: block;
	background-image: url(imagefolder/build/page-small-bg.jpg);
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 20px;
}
#under-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 50%;
	display: block;
}
#phone {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 40%;
	display: block;
	font-size: 18px;
	color: #0F3F6E;
}
#footer-address {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#footer-phone {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#footer-size {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header-mid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 48%;
	display: block;
}
#map {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#bandit {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	padding: 2px;
	text-align: center;
}
#breaksea {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	padding: 2px;
	text-align: center;
}
#eclipse {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	padding: 2px;
	text-align: center;
}
#prosport {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: center;
	padding: 2px;
}
#southener {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#viking {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#aurora {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: center;
	padding: 2px;
}
#viking2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	width: 98%;
	display: block;
	margin: 2;
	padding: 2px;
}
#new-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address-top {
	clear: none;
	float: right;
	margin-left: 1.0%;
	width: 40%;
	display: block;
	text-align: right;
	margin-right: 8px;
}
#bot-address {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 40%;
	display: block;
}
#email-bot {
	clear: none;
	float: right;
	margin-left: 2.5641%;
	width: 40%;
	display: block;
	margin-right: 30px;
	text-align: right;
}
#ab {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#about {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 22%;
	display: block;
	text-align: center;
}
#boat {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 22%;
	display: block;
	text-align: center;
}
#alumni {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 22%;
	display: block;
	text-align: center;
}
#conat {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 22%;
	display: block;
	text-align: center;
}
#spaceatbot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dingy {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: center;
	padding: 2px;
}
#bayrenner {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	padding: 2px;
	text-align: center;
}
#southerner {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	padding: 2px;
	text-align: center;
}
#stadardFeatures {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hullOptions {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#standardHullScantlingDetails {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HullOptions2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#features {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#features2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#hull {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#hull2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#articleText {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 65%;
	display: block;
}
#secondArticle {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 30%;
	display: block;
	text-align: center;
}
#addressSecond {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#addressPhone {
	clear: none;
	float: left;
	margin-left: 1.0%;
	width: 50%;
	display: block;
}
#googleMap {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 40%;
	display: block;
}
#award {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#options {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 90%;
	display: block;
}
#gallery-images {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#image {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#text {
	clear: none;
	float: right;
	width: 50%;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ar5 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#ar6 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#ar7 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#ar8 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#pic {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 40%;
	display: block;
	padding: 2px;
}
#layout-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 99%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#galleryLayout {
	clear: both;
	float: left;
	width: 99%;
	display: block;
	margin: 5;
	padding: 2px;
	border: 1px solid #5C8CBA;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box-layout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#trailer-large {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#trailer-half {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 48%;
	display: block;
}
#contact-box3 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 48%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 80%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	height: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	height: 5px;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00467a;
	border: thin solid #FFF;
}
#article {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 310px;
}
#top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #4792DC;
}
#bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 250px;
	background-color: #FFF;
	border-top-width: medium;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #00467A;
}
#bar-top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#articles {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #FFF;
	border-radius: 0px 0px 0px 0px;
	background-image: url(imagefolder/build/page-small-bg.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#under-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#logo {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
}
#phone {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
	font-size: 24px;
	color: #0F3F6E;
	text-align: right;
	padding: 9px;
}
#footer-address {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
}
#footer-phone {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
	text-align: right;
}
#footer-size {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header-mid {
	clear: both;
	float: none;
	margin-left: 0;
	width: 80%;
	display: block;
}
#address {
	clear: none;
	float: left;
	display: block;
	width: 55%;
}
#map {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 50%;
	display: block;
}
#bandit {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	padding: 2px;
	text-align: center;
}
#breaksea {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	padding: 2px;
	text-align: center;
}
#eclipse {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	padding: 2px;
	text-align: center;
}
#prosport {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	padding: 2px;
	text-align: center;
}
#southener {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 200px;
	display: block;
}
#viking {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 200px;
	display: block;
}
#aurora {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	padding: 2px;
	text-align: center;
}
#viking2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 200px;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	padding: 4px;
	page-break-after: always;
	margin: 4px;
}
#new-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address-top {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
	text-align: right;
	margin-right: 60px;
}
#bot-address {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
}
#email-bot {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
	margin-right: 60px;
	text-align: right;
}
#ab {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
	height: 20px;
}
#about {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	text-align: center;
}
#boat {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	text-align: center;
}
#alumni {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	text-align: center;
}
#conat {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	text-align: center;
}
#spaceatbot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#dingy {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	text-align: center;
	border: 1px solid #91BCEC;
	margin: 6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
#bayrenner {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	padding: 2px;
	text-align: center;
}
#southerner {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	padding: 2px;
	text-align: center;
}
#stadardFeatures {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hullOptions {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#standardHullScantlingDetails {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HullOptions2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#features {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
}
#features2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
}
#hull {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
}
#hull2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
}
#articleText {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 70%;
	display: block;
}
#secondArticle {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 25%;
	display: block;
	text-align: center;
}
#addressSecond {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#addressPhone {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	margin-left: 1.0px;
	text-align: left;
}
#googleMap {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#award {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#options {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
}
#gallery-images {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#image {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
}
#text {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 55%;
	display: block;
	text-align: left;
}
#ar5 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
	text-align: center;
	border: 1px solid #5884B5;
}
#ar6 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
	text-align: center;
	border: 1px solid #5884B5;
}
#ar7 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
	text-align: center;
	border: 1px solid #5884B5;
}
#ar8 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
	text-align: center;
}
#pic {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	margin: 2%;
	padding: 2px;
	text-align: left;
}
#layout-box {
	clear: both;
	float: none;
	margin-left: 0;
	width: 95%;
	display: block;
	padding: 20px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	height: 5px;
}
#galleryLayout {
	clear: both;
	float: left;
	width: 98%;
	display: block;
	padding: 4px;
	border: 1px solid #6890C1;
	margin: 9px;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box-layout {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#trailer-large {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#trailer-half {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 46%;
	display: block;
}
#contact-box3 {
	clear: none;
	float: left;
	margin-left: 0%;
	display: block;
	width: 48%;
	margin-right: 1%;
	text-align: left;
}
}
